Subject: Ticket Assigned - return query
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 15:50:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query Friendly Blueberry                    Yes you’ll assist me if you make another replacement request           07:36 PM, 18th Feb                     Friendly Blueberry                    cause I’d like to return the looney tunes large t-shirt           07:36 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:40 PM, 18th Feb                   krishan                   regarding this order number 7436305649           07:42 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:45 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:49 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122700